<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Comment Property (IEdmLabel5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmLabel5 Interface : Comment Property (IEdmLabel5)

Visual Basic
C#
C++/CLI
Gets the label comment.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Comment As System.String

C# |
--- | ---

    System.string Comment {get;}

C++/CLI |
--- | ---

    property System.String^ Comment {
       System.String^ get();
    }

#### Property Value

Label comment

# Example

See the IEdmLabel5 examples.

# See Also

####

IEdmLabel5 Interface
IEdmLabel5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2